library verilog;
use verilog.vl_types.all;
entity crom is
    port(
        CLK             : in     vl_logic;
        CRA             : in     vl_logic_vector(4 downto 0);
        CRD             : out    vl_logic_vector(15 downto 0)
    );
end crom;
